@charset "UTF-8";
/* ****************************************************
layout.css
***************************************************** */

body {
	font-size: 12px;
	line-height: 20px;
	font-family: "Meiryo","メイリオ","Hiragino Kaku Gothic ProN W3","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS PGothic","ＭＳ Ｐゴシック",Arial,sans-serif;
	color: #000000;
}
#header-area {
	margin: 0;
	padding: 0;
}
#header-areaIn { 
	width: 820px;
	margin: 0 auto;
}

#footer-area {
	margin: 0;
	padding: 0;
	background: #efefef;
}
#footer-areaIn { 
	width: 820px;
	margin: 0 auto;
	position: relative;
	background: #efefef;
}
#footer-areaIn p.access {
	font-size: 11px;
	padding: 14px 0 14px 10px;
}

#footer-areaIn .icon-pagetop a {
	display: inline-block;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	background: url(../img/icon/icon-pagetop.png) 0 0 no-repeat #ffffff;
	position: absolute;
	top: 12px;
	right: 15px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-webkit-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-moz-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url("/jpx/template/image/js/PIE.htc");
}
#footer-areaIn .icon-pagetop a:hover {
	background: url(../img/icon/icon-pagetop-on.png) 0 0 no-repeat #e8001f;
}

#main-area {
	width: 820px;
	margin: 0 auto;
}
#main-areaIn {
	margin: 0 0 32px;
}
#main-area a {
	color: #000;
}
#main-area a:hover {
	color: #e60012;
}


#quick-page #header-area { 
	margin: 0 0 24px;
}
#quick-page #header-areaIn { 
	width: 745px;
	margin: 0 auto;
}
#quick-page #footer-areaIn { 
	width: 745px;
	margin: 0 auto;
	position: relative;
}
#quick-page #main-area {
	width: 745px;
	margin: 0 auto;
}
#quick-page.menu  #wrapper-area {
	width: 745px;
	margin: 0 auto;
}
#quick-page.menu #footer-areaIn { 
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#quick-page.menu #main-area {
	width: 575px;
	float: left;
	margin: 0;
}
#quick-page.menu #sub-area {
	width: 170px;
	float: right;
	margin: 0;
}

/* clearfix */
#quick-page #wrapper-area:before,
#quick-page #wrapper-area:after {
    content:"";
    display:table;
}
#quick-page #wrapper-area:after {
    clear:both;
}
